Bug 55136 - Mozilla can't connect SSL page
Mozilla can't connect SSL page
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2001-10-25 21:58 EDT by Kwan-hong, Lee
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-10-26 04:51:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kwan-hong, Lee 2001-10-25 21:58:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20010901

Description of problem:
When I connect connect homepage that makes with SSL, mozilla do nothing.
For example, connect to 'http://rhn.redhat.com'

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start Mozilla
2. Input 'http://rhn.redhat.com' in URL

Actual Results:  Nothing happened. No change,

Expected Results:  Redhat network page should be shown up

Additional info:
Comment 1 Kwan-hong, Lee 2001-10-25 22:13:44 EDT
It applied by only RH 7.2's Mozilla(mozilla-
Comment 2 Need Real Name 2001-10-26 02:57:28 EDT
works for me

rh7.2 newly installed i686, same build as above..

-tapio piironen
Comment 3 Michael Schwendt 2001-10-26 04:51:37 EDT
@reporter:   rpm -ivh mozilla-psm-

And then you'll find out that this is not a bug. ;-)
Comment 4 Kwan-hong, Lee 2001-10-26 07:29:18 EDT
It works.. sorry :'(


Note You need to log in before you can comment on or make changes to this bug.